# Uncomment the next line to define a global platform for your project
platform :ios, '12.0'

source 'https://gitlab.com/telosid/plugins/specs.git'
source 'https://cdn.cocoapods.org'

target 'onyx-ios-swift-example' do
  # Comment the next line if you don't want to use dynamic frameworks
  #use_frameworks!

  # Pods for onyx-ios-swift-example
  pod 'OnyxCamera', '8.4.1'
end
